VLC

VLC

[Problem] VLC Is Missing Some Codecs on openSUSE

Description

openSUSE doesn't ship some codecs by default due to patents and other law-related stuff. Therefore, you may face this problem if you try to install VLC on openSUSE.

Solution

You need to install codecs from Packman repository.

Comments